.imagealignment {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
	width: 162px;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	border: 1px solid #E6E6E6;
	font-size: 80%;
	color: #666666;
}
.imagealignment a {
	display:block;
	text-align: left;
	padding-left: 15px;
	background-image: url(../images/template-files/image-nav-dec-1.gif);
	background-repeat: no-repeat;
	font-weight: normal;
	font-size: 12px;
	background-color: #F2F2F2;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	margin-bottom: 4px;
}
.imagealignment a:hover {
	background-image: url(../images/template-files/image-nav-dec-2.gif);
	background-repeat: no-repeat;
	font-weight: normal;
	background-color: #F2F2F2;
	text-decoration: none;
}
.imagealignment   img  {
	border: 1px solid #666666;
	margin-bottom: 8px;
}
a.imagealighmentlink   {
	background-image: url(../images/spacer.gif);
	background-repeat: no-repeat;
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;
}
a.imagealighmentlink:hover {
	background-color: #FFFFFF;
}


a.alignright {
	float: right;
}
.alignright {
	float: right;
}



.text           {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 19px;
}

a                    {
	color: #0E5CB4;
	text-decoration: none;
} 
a:hover              {
	text-decoration: underline;
}

a.subnavlevel2       {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	background-color: #BEE1FC;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 15px;
	display: block;
	line-height: 19px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7EDFD;
	width: 208px;


} 
a.subnavlevel2:hover {
	color: #FFFFFF;
	background-color: #5BADFF;
	text-decoration: none;

}

a.subnavlevel3       {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	background-color: #A7D8FC;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 15px;
	display: block;
	margin-left: 15px;
	line-height: 19px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C8E7FD;
	width: 193px;

} 
a.subnavlevel3:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #5BADFF;
} 

a.subnavlevel4       {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	background-color: #98D1FC;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 15px;
	display: block;
	line-height: 19px;
	margin-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4E4FD;
	width: 178px;
} 
a.subnavlevel4:hover {
	color: #000000;
	text-decoration: none;
	background-color: #5BADFF;
} 
.pedalo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	text-align: right;
	margin-right: 20px;
}
.base {
	color: #FFFFFF;
	float: left;
	padding-top: 10px;
}


a.pedalo             {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 0px;
} 
a.pedalo:hover       {
	color: #FFFFFF;
	text-decoration: underline
} 

form     { margin:0px; padding:0px; }
select   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000} 
input    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000} 
options  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000} 
textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}

hr {
	font-size: 0px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	border-top-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
}
.body {
	margin: 0px;
	padding: 0px;
	background-color: #65B7E2;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 19px;
	background-image: url(../images/template-files/bg.png);
	font-size: 13px;
	background-repeat: repeat;
}
.navlevels li {
	list-style-type: none;
}
ul.navlevels  {
	margin: 0px;
	padding: 0px;
}

h1 {
	color: #0E5CB4;
	font-size: 28px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding-bottom: 15px;
	line-height: 32px;
}
h2 {
	color: #666666;
	font-size: 21px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
h3 {
	color: #666666;
	font-size: 21px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	margin-top: -25px;
}
h4 {
	color: #0E5CB4;
	font-size: 21px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding-bottom: 5px;
	line-height: 32px;
	margin-top: -15px;
}


h5 {
	color: #666666;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	margin-top: -35px;
}
.subnavcolbg {
	width: 230px;
	float: left;
	padding-left: 10px;
}
.contentbg {
	float: right;
	width: 630px;
	margin: 0px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.contentbottombg {
	background-image: url(../images/template-files/content-bg.png);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-left: 240px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

.designwidth {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 15px;
	text-align: left;
}
.designbg {
	background-image: url(../images/template-files/fade.png);
	min-height: 100%;
	background-repeat: repeat-x;
}

.maincontentarea {
	background-color: #FF0000;
	display: block;
	clear: both;
}


.sectiontitle {
	color: #FFFFFF;
	font-size: 20px;
	line-height: 23px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 23px;
	background-image: url(../images/template-files/section-title-bg.png);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	display: block;
	width: 205px;
}
a.sectiontitle {
	color: #FFFFFF;
	font-size: 20px;
	line-height: 23px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
a.sectiontitle:hover {
	color: #FFFFFF;
	font-weight: normal;
	display: block;
	text-decoration: none;
}
.latest {
	background-color: #EFEFEF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.latest a {
	display: block;
	background-image: url(../images/latest.gif);
	background-repeat: no-repeat;
	padding-left: 16px;
}

a.blogtitle {
	color: #FFFFFF;
	font-size: 20px;
	line-height: 23px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-color: #0E5CB4;
}

a.blogtitle:hover {
	color: #FFFFFF;
	font-weight: normal;
	display: block;
	text-decoration: none;
}
.logobar {
	background-image: url(../images/template-files/header.png);
	background-repeat: no-repeat;
	height: 173px;
}
a.topnav  {
	color: #FFFFFF;
	padding-right: 8px;
	padding-left: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 1px;
	background-image: url(../images/template-files/subnav-dec.gif);
	background-repeat: no-repeat;
	background-position: 7px 1px;
	list-style-type: none;
	padding-top: 8px;
	padding-bottom: 11px;
	line-height: 16px;
	display: block;
	margin-top: -5px;
}
a.topnav:hover  {
	text-decoration: none;
	color: #FFFFFF;
	background-image: url(../images/template-files/subnav-dec-2.gif);
	background-repeat: no-repeat;
	background-color: #408DE3;
}

.topnav li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: inline;
}
ul.topnav  {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
	white-space: nowrap;
}
.tablestyle td {
	background-color: #EFEFEF;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.tablestyle a {
	background-image: url(../images/amazon.gif);
	background-repeat: no-repeat;
	padding-left: 23px;
	padding-top: 2px;
	padding-bottom: 8px;
	display: inline-block;
}

.tablestyletr td {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #408DE3;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #408DE3;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #408DE3;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #408DE3;
}
.subnavbg {
	display: block;
	background-image: url(../images/template-files/section-title-bottom-bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 20px;
	height: 20px;
}
.bg {
	background-image: url(../images/template-files/subnavbg.png);
	display: block;
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	clear: both;
}
.hide {
	display: none;
}
.amazonlink a {
	background-image: url(../images/amazon.gif);
	background-repeat: no-repeat;
	padding-left: 23px;
	padding-top: 2px;
	padding-bottom: 2px;
	display: inline-block;
}
#links_banner {
	background-color: #0E5CB4;
}

a.linkstitle {
	color: #FFFFFF;
	font-size: 20px;
	line-height: 23px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-color: #0E5CB4;
}
